[an error occurred while processing this directive]

 

请根据你的实际情况选择


 

我从未安装过游戏,需要下载【完整客户端】

我当前的游戏版本低于12.04.1101需下载【手动补丁】

我当前的游戏版本高于12.04.1101,只需在客户端界面进行【在线更新】


 

注:如果您不知道游戏版本号, 请运行《万王之王3》客户端,
并且按照以下图片所标明位置查看当前游戏发布版本号